@charset "utf-8";

/* ==================================================================================================== *
 *
 *     PAGE STYLESHEET
 *
 * ==================================================================================================== */

.ws_content_wrap {margin-top:50px;margin-bottom:100px}
.ws_content_wrap .es_title {display:block;margin-top:50px;margin-bottom:15px;padding-left:25px;background:url('../../img/page/bul.png') left center no-repeat;color:#000;font-weight:500;font-size:1.7em;line-height:normal;letter-spacing:-0.5px}
.ws_content_wrap .es_sub_title {display:block;position:relative;margin-top:50px;margin-bottom:15px;padding-left:22px;color:#000;font-weight:500;font-size:1.5em;line-height:normal;letter-spacing:-0.5px}
.ws_content_wrap .es_sub_title:before {content:'';display:block;position:absolute;top:50%;left:0;width:12px;height:12px;border:3px solid;transform:translateY(-50%)}
.ws_content_wrap .es_desc {margin-bottom:30px;padding:25px;border-top:2px dashed #ddd;border-bottom:2px dashed #ddd;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_desc_bg {margin-top:20px;padding:15px;border:1px solid #ddd;background-color:#f5f5f5;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all;text-align:center}
.ws_content_wrap .es_desc_large {font-size:1.6em}

/* 이미지 : S */
.ws_content_wrap .es_image_area {text-align:center}
.ws_content_wrap .es_image_area img {max-width:100%}
/* 이미지 : E */

/* 테이블 : S */
.ws_content_wrap .es_table_area {}
.ws_content_wrap .es_table_area table {}
.ws_content_wrap .es_table_area.es_table_center table tbody tr td {text-align:center}
.ws_content_wrap .es_table_gray {border-top:2px solid #000}
.ws_content_wrap .es_table_gray table {}
.ws_content_wrap .es_table_gray table tbody tr th {background-color:#f5f5f5}
/* 테이블 : E */

/* 리스트 : S */
.ws_content_wrap .es_list_area {margin-top:30px}
.ws_content_wrap .es_list_area .bs_1st_ul {}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li {position:relative;margin:10px 0;padding-left:12px}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li:before {content:'';display:block;position:absolute;top:10px;left:0;width:4px;height:4px;border-radius:50% !important;background-color:#000}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_1st_title,
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_1st_desc,
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_1st_text {font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_1st_title {color:#000;font-weight:bold}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_1st_desc {}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_1st_text {}
.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li .ss_alert {display:block;color:#888;font-size:0.95em}

.ws_content_wrap .es_list_border {padding:15px 25px;border-top:2px dashed #ddd;border-bottom:2px dashed #ddd}

.ws_content_wrap .es_list_table {}
.ws_content_wrap .es_list_table .bs_1st_ul {}
.ws_content_wrap .es_list_table .bs_1st_ul .is_1st_li {}
.ws_content_wrap .es_list_table .bs_1st_ul .is_1st_li .ss_1st_title,
.ws_content_wrap .es_list_table .bs_1st_ul .is_1st_li .ss_1st_desc,
.ws_content_wrap .es_list_table .bs_1st_ul .is_1st_li .ss_1st_text {font-size:1em}
.ws_content_wrap .es_list_table .bs_1st_ul .is_1st_li .ss_1st_title {}
.ws_content_wrap .es_list_table .bs_1st_ul .is_1st_li .ss_1st_desc {}
.ws_content_wrap .es_list_table .bs_1st_ul .is_1st_li .ss_1st_text {}
/* 리스트 : E */

/* 절차 : S */
.ws_content_wrap .es_step_area {}
.ws_content_wrap .es_step_area .bs_list_box {position:relative;margin-top:20px;text-align:center}
.ws_content_wrap .es_step_area .bs_list_box:after {content:'';display:block;position:absolute;top:50%;right:-24px;width:18px;height:12px;margin-top:-6px;background:url('../../img/page/step_arrow.png') center no-repeat}
.ws_content_wrap .es_step_area .bs_list_box .is_text_field {display:inline-block;width:150px;height:150px;padding-top:35px;border-radius:50% !important;border:5px solid;background:#fff}
.ws_content_wrap .es_step_area .bs_list_box .is_text_field .ss_label {font-weight:bold;font-size:1.1em}
.ws_content_wrap .es_step_area .bs_list_box .is_text_field .ss_desc {margin-top:5px;font-size:1.3em;line-height:1.3em;letter-spacing:-0.5px}
.ws_content_wrap .es_step_area .bs_list_box .is_text_field .ss_desc1 {line-height:40px}
.ws_content_wrap .es_step_area .bs_list_box .is_text_field .ss_desc .ks_sub {color:#888;font-size:0.85em}
.ws_content_wrap .es_step_area .bs_list01 .is_text_field {border-color:#FFD301}
.ws_content_wrap .es_step_area .bs_list02 .is_text_field {border-color:#FCC42B}
.ws_content_wrap .es_step_area .bs_list03 .is_text_field {border-color:#FFB200}
.ws_content_wrap .es_step_area .bs_list04 .is_text_field {border-color:#FE9B03}
.ws_content_wrap .es_step_area .bs_list05 .is_text_field {border-color:#F78C39}
.ws_content_wrap .es_step_area .bs_list06 .is_text_field {border-color:#EF7C22}
.ws_content_wrap .es_step_area .bs_list07 .is_text_field {border-color:#D66309}
.ws_content_wrap .es_step_area .bs_list08 .is_text_field {border-color:#B3570F}
.ws_content_wrap .es_step_green .bs_list01 .is_text_field {border-color:#CCE619}
.ws_content_wrap .es_step_green .bs_list02 .is_text_field {border-color:#C3DE0B}
.ws_content_wrap .es_step_green .bs_list03 .is_text_field {border-color:#ACD700}
.ws_content_wrap .es_step_green .bs_list04 .is_text_field {border-color:#98D100}
.ws_content_wrap .es_step_green .bs_list05 .is_text_field {border-color:#8BCB00}
.ws_content_wrap .es_step_green .bs_list06 .is_text_field {border-color:#6b9d00}
.ws_content_wrap .es_step_green .bs_list07 .is_text_field {border-color:#D66309}
.ws_content_wrap .es_step_green .bs_list08 .is_text_field {border-color:#B3570F}
.ws_content_wrap .es_step_area .bs_last {}
.ws_content_wrap .es_step_area .bs_last:after {display:none}
.ws_content_wrap .es_step_area .bs_last .is_text_field {}
.ws_content_wrap .es_step_area .bs_last .is_text_field .ss_label {}
.ws_content_wrap .es_step_area .bs_after_n:after {display:none}
.ws_content_wrap .es_step_area .bs_desc {margin-top:10px;color:#777;font-size:1.2em;letter-spacing:-0.5px;text-align:center}
/* 절차 : E */

/* 아이콘 : S */
.ws_content_wrap .es_icon_area {}
.ws_content_wrap .es_icon_area .bs_list_box {padding:40px 5px;border:1px solid #ddd;text-align:center}
.ws_content_wrap .es_icon_area .bs_list_box .is_icon {display:inline-block;height:110px}
.ws_content_wrap .es_icon_area .bs_list_box .is_icon img {max-width:100%}
.ws_content_wrap .es_icon_area .bs_list_box .is_subject {display:block;margin-top:10px;color:#000;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px}
/* 아이콘 : E */

/* 버튼 : S */
.ws_content_wrap .es_button_area {margin-top:50px;text-align:center}
.ws_content_wrap .es_button_area .bs_btn {display:inline-block;padding:20px 40px;border-radius:3px !important;border:1px solid;font-size:1.3em;letter-spacing:-0.5px}
.ws_content_wrap .es_button_area .bs_btn:hover {background-color:#fff !important;transition:all .3s ease-in-out}
/* 버튼 : E */

/* 사업안내 : S */ 
.ws_content_wrap {}
.ws_content_wrap .es_business_area {}
.ws_content_wrap .es_business_area .bs_image_box {text-align:center}
.ws_content_wrap .es_business_area .bs_image_box img {max-width:100%;border-radius:15px !important}
.ws_content_wrap .es_business_area .bs_text_box {}
.ws_content_wrap .es_business_area .bs_text_box .is_list {position:relative;margin-bottom:5px;padding-left:12px;overflow:hidden}
.ws_content_wrap .es_business_area .bs_text_box .is_list:before {content:'';display:block;position:absolute;top:10px;left:0;width:4px;height:4px;border-radius:50% !important;background-color:#EF7C22}
.ws_content_wrap .es_business_area .bs_text_box .is_list dt,
.ws_content_wrap .es_business_area .bs_text_box .is_list dd {float:left;font-size:1.3em;line-height:1.5em;letter-spacing:-0.5px;word-break:keep-all}
.ws_content_wrap .es_business_area .bs_text_box .is_list dt {width:58px;height:24px;color:#000;font-weight:500;text-align:justify}
.ws_content_wrap .es_business_area .bs_text_box .is_list dt:after {content:"";display:inline-block;width:100%}
.ws_content_wrap .es_business_area .bs_text_box .is_list dd {width:calc(100% - 58px);padding-left:20px}
/* 사업안내 : E */

/* 사업안내 : S */ 
.ws_business_wrap {word-break:keep-all}
.ws_business_wrap .es_intro_area {overflow:hidden;border-radius:20px !important;box-shadow:0 0 1rem rgba(0,0,0,0.08)}
.ws_business_wrap .es_intro_area .bs_text_box {padding:5em 4em 4em}
.ws_business_wrap .es_intro_area .bs_text_box .is_title {display:block;margin-bottom:0.8em;color:#4992CE;font-size:30px}
.ws_business_wrap .es_intro_area .bs_text_box .is_desc {display:block;margin-bottom:20px;padding-bottom:20px;border-bottom:1px dashed #DDD;color:#4992CE;font-size:20px;line-height:1.5}
.ws_business_wrap .es_intro_area .bs_text_box .is_info_field {}
.ws_business_wrap .es_intro_area .bs_text_box .is_info_field .ss_text_zone {display:flex;align-items:flex-start;gap:10px;margin-bottom:15px;font-size:18px;line-height:1.5}
.ws_business_wrap .es_intro_area .bs_text_box .is_info_field .ss_text_zone .ks_title {display:inline-block;flex-shrink:0;width:80px;color:#000;font-weight:500}
.ws_business_wrap .es_intro_area .bs_text_box .is_info_field .ss_text_zone .ks_desc {}
.ws_business_wrap .es_content_area {display:flex;align-items:center}
.ws_business_wrap .es_content_area:nth-child(odd) {flex-direction:row-reverse}
.ws_business_wrap .es_content_area .bs_text_box {width:50%;padding:0 3em}
.ws_business_wrap .es_content_area .bs_text_box .is_label {position:relative;display:inline-block;padding:0 10px;color:#EEE;font-weight:bold;font-size:60px;line-height:1;letter-spacing:-1px}
.ws_business_wrap .es_content_area .bs_text_box .is_label:after {content:'';position:absolute;bottom:0;left:0;width:100%;height:15px;border-top:1px solid #EEE;background-color:#FFF}
.ws_business_wrap .es_content_area .bs_text_box .is_title {display:block;margin-bottom:20px;padding-bottom:20px;border-bottom:1px dashed #DDD;color:#000;font-weight:bold;font-size:25px;line-height:1}
.ws_business_wrap .es_content_area .bs_text_box .is_text_field {display:flex;align-items:flex-start;gap:10px;margin-bottom:10px;font-size:18px;line-height:1.5}
.ws_business_wrap .es_content_area .bs_text_box .is_text_field .ss_title {position:relative;display:inline-block;flex-shrink:0;width:90px;padding-left:10px;color:#000;font-weight:500}
.ws_business_wrap .es_content_area .bs_text_box .is_text_field .ss_title:before {content:'';position:absolute;top:50%;left:0;width:4px;height:4px;border-radius:50%;background-color:#4992CE;transform:translateY(-50%)}
.ws_business_wrap .es_content_area .bs_text_box .is_text_field .ss_desc {}
.ws_business_wrap .es_content_area .bs_image_box {width:50%;height:35em}
.ws_business_wrap .es_content_area .bs_image_box img {width:100%;height:100%;border-radius:10px !important;object-fit:cover}

.es_alert {display:block;margin-top:20px;color:#4992CE;font-size:18px;line-height:1}
/* 사업안내 : E */

/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MAX DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (모바일 이하) 480px 이하 */
@media all and (max-width:480px) {
	.ws_business_wrap .es_intro_area .bs_text_box .is_info_field .ss_text_zone {flex-direction:column;gap:0}
	.ws_business_wrap .es_content_area .bs_text_box .is_text_field {flex-direction:column;gap:0}
}

/* MEDIA (모바일 이하) 767px 이하 */
@media all and (max-width:767px) {
	.ws_content_wrap .es_step_area .bs_list_box {margin-top:30px}
	.ws_content_wrap .es_step_area .bs_list_box:after {right:-10px}
	.ws_content_wrap .es_step_area .bs_list_box .is_text_field {width:130px;height:130px;padding-top:30px}
	.ws_content_wrap .es_step_area .bs_list_box .is_text_field .ss_desc {font-size:1.1em}
	.ws_content_wrap .es_step_area .bs_list_box .is_text_field .ss_desc1 {line-height:34px}
	.ws_content_wrap .es_step_area .bs_xs_after_n:after {display:none}

	.ws_content_wrap .es_list_area .bs_1st_ul .is_1st_li:before {top:8px}

	/* .ws_content_wrap .es_business_area .bs_text_box {margin-top:15px;padding-left:0}
	.ws_content_wrap .es_business_area .bs_text_box .is_list:before {top:8px;width:3px;height:3px}
	.ws_content_wrap .es_business_area .bs_text_box .is_list dt,
	.ws_content_wrap .es_business_area .bs_text_box .is_list dd {font-size:1.1em}
	.ws_content_wrap .es_business_area .bs_text_box .is_list dt {width:60px}
	.ws_content_wrap .es_business_area .bs_text_box .is_list dd {width:calc(100% - 60px)} */
	
	.ws_business_wrap .es_intro_area .bs_text_box .is_title {font-size:20px}
	.ws_business_wrap .es_content_area .bs_image_box {height:20em}
}

/* MEDIA (태블릿 이하) 991px 이하 */
@media all and (max-width:991px) {
	.ws_business_wrap .es_intro_area .bs_text_box {padding:3em}
	.ws_business_wrap .es_content_area {flex-direction:column-reverse}
	.ws_business_wrap .es_content_area:nth-child(odd) {flex-direction:column-reverse}
	.ws_business_wrap .es_content_area .bs_text_box {width:100%;padding:3em 1em}
	.ws_business_wrap .es_content_area .bs_image_box {width:100%}
}

/* MEDIA (데스크탑 이하) 1279px 이하 */
@media all and (max-width:1279px) {

}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - MIN DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 이상) 768px 이상 */
@media all and (min-width:768px) {

}
/* MEDIA (데스크탑 이상) 992px 이상 */
@media all and (min-width:992px) {

}
/* MEDIA (큰화면 데스크탑 이상) 1280px 이상 */
@media all and (min-width:1280px) {
	.ws_content_wrap .es_step_area .bs_lg_after_n:after {display:none}
}


/* ==================================================================================================== *
 *
 *     MEDIA EXTEND - AND DEVICE
 *
 * ==================================================================================================== */

/* MEDIA (태블릿 구간만) 768px ~ 991px */
@media all and (min-width:768px) and (max-width:991px) {
	.ws_content_wrap .es_step_area .bs_sm_after_n:after {display:none}
}
/* MEDIA (데스크탑 구간만) 992px ~ 1279px */
@media all and (min-width:992px) and (max-width:1279px) {
	.ws_content_wrap .es_step_area .bs_list_box .is_text_field {width:135px;height:135px;padding-top:28px}
	.ws_content_wrap .es_step_area .bs_md_after_n:after {display:none}
}